package com.engine.jucailinkq.attendance.attendanceanalysis.cmd.getclockInpoint.biz;

import java.util.Map;

public abstract class AbstractAdjustClockPointAction implements AdjustClockPointActionInterface{
    /**
     * 作用班次
     */
    protected String applyClasses;
    /**
     * 参数
     */
    protected Map<String,String> params;

    public String getApplyClasses() {
        return applyClasses;
    }

    public void setApplyClasses(String applyClasses) {
        this.applyClasses = applyClasses;
    }

    public Map<String, String> getParams() {
        return params;
    }

    public void setParams(Map<String, String> params) {
        this.params = params;
    }
}
